#particles-js {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -100;
    top: 0;
    left: 0;
    background: #111111;
}

#loginForm {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    outline-color: white;
    outline-width: 10px;
    height: 500px;
    width: 400px;
    background-color: #555555;
    opacity: 75%;
    border-radius: 35px;
}

.loginCard {
    width: 100%;
    height: 100%;
}
